columnSuffix: tzasgnro
contentColumnType: text
fieldGroup: 4c65aa0d-d8af-4e7d-8a84-6248207f0afc # projects
handle: rightText
instructions: '2nd paragraph of text on the right side'
name: 'right text '
searchable: false
settings:
  availableTransforms: '*'
  availableVolumes:
    - 6b141ea5-ba76-48be-9c0f-6fa100fcd60e # projects
  columnType: text
  configSelectionMode: choose
  defaultTransform: ''
  manualConfig: ''
  purifierConfig: null
  purifyHtml: true
  redactorConfig: null
  removeEmptyTags: true
  removeInlineStyles: true
  removeNbsp: true
  showHtmlButtonForNonAdmins: false
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  uiMode: enlarged
translationKeyFormat: null
translationMethod: none
type: craft\redactor\Field
